body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	text-align: left;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.a_main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003366;
	text-decoration: none;
	height: 26px;
}
.a_pass {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
	text-decoration: none;
	height: 26px;
	vertical-align: bottom;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	margin: 0px;
	color: #0066CC;	
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	margin: 0px;
}
.footer {
	width: 96%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	background-color: #CCCCCC;
	padding: 2%;
	float: none;
}

h3 {
	font-size: 18px;
}
.header {
	width: 96%;
	background-color: #55ABE6;
	padding: 2%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	background-image: url(img/bg1.jpg);
	background-repeat: no-repeat;
}

.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	width: 96%;
	background-color: #FFFFFF;
	padding: 2%;
	background-image: url(img/new_bg.jpg);
	background-repeat: no-repeat;
}

.fst_div {
	height: 100px;
	width: 950px;
	text-align: left;
	background-image: url(img/bg.jpg);
	background-repeat: no-repeat;
	vertical-align: middle;
}
.snd_div {
	height: 35px;
	width: 950px;
	text-align: left;
	
}
.trd_div {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	margin-top: 15px;
	width: 950px;
	background: url(img/trd_div.png) no-repeat;
	height: 20px;
	text-align: center;
	vertical-align: middle;
}
.txt_10 {
	font-size: 10px;
}
.txt_err {
	color: #FF0000;
}
.quest {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FF0000;
	text-decoration: none;
	vertical-align: top;
}
.skycraper {
	height: 600px;
	width: 160px;
	position: relative;
	left: 9px;
}
.bigbanner {
	height: 90px;
	width: 728px;
	margin: 0px;
	padding: 0px;
}
.bigfield {
	height: 250px;
	width: 300px;
	margin: 0px;
	padding: 0px;
}

.td1 {
	text-align: left;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-bottom: 25px;
	padding-left: 20px;
	padding-right: 10px;
}
.td2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
	vertical-align: top;
	padding-bottom: 25px;
	padding-left: 20px;
	padding-right: 10px;
}
.tdm {
	text-align: left;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	background: url(img/tdm_bg.jpg) repeat-y;
}
.usr_img_list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #F0F0F0;
	padding: 3px;
	border: 1px solid #CCCCCC;
}.centerit {
	text-align: center;
}
.color1 {
	background: url(img/color1.png) repeat-y;
}
.color2 {
	background: url(img/color2.png) repeat-y;
}
.txt_high {
	font-weight: bold;
}





.txt_block {
	width: 300px;
	float: left;
	text-align: left;
	margin-right: 50px;
	margin-top: 10px;
}
.txt_block_2 {
	width: 300px;
	background-color: #CCFF33;
	float: left;
	text-align: left;
	padding: 5px;
}


.txt_row {
	text-align: center;
	width: 100%;
}
.x_div {
	width: 100%;
	clear: both;
}
.signup_block {
	border: 1px solid #D5E9FF;
	float: left;
	margin-right: 50px;
	padding-left: 10px;
	width: 290px;
	margin-top: 10px;
	background-image: url(img/signup.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: #FFFFFF;
}
.menue_block {
	width: 290px;
	background-color: #D5E9FF;
	float: left;
	text-align: left;
	margin-right: 50px;
	padding-left: 10px;
	margin-top: 10px;
}
.menue {
}
.img_block {
	width: 290px;
	float: left;
	text-align: left;
	margin-right: 50px;
	margin-top: 20px;
	font-size: 14px;
	border: 1px solid #D5E9FF;
	padding: 5px;
}
.footer_block {
	width: 290px;
	float: left;
	text-align: left;
	margin-right: 50px;
	margin-top: 0px;
	font-size: 14px;
	padding: 5px;
}
